TARGETPATH = Lomiri/Components/Themes/SuruDark

PARENT_THEME_FILE = parent_theme
ARTWORK_FILES +=  artwork/chevron@27.png

QML_FILES += 1.2/MainViewStyle.qml \
             1.2/OptionSelectorStyle.qml \
             1.2/Palette.qml \
             1.2/TabBarStyle.qml \
             1.3/OptionSelectorStyle.qml \
             1.3/SuruDarkNormal.qml \
             1.3/SuruDarkSelected.qml \
             1.3/Palette.qml \
             1.3/TabBarStyle.qml \
             $$ARTWORK_FILES \
             $$PARENT_THEME_FILE

load(lomiri_qml_module)
